.about-company-blocks h2 {
    margin-bottom: 20px;
} 
.about-company-blocks .content__box:not(:last-child) {
    margin-bottom: 40px;
}
.about-company__advantage {
	display: none;
}
.about-company__technology .desc {
    margin-bottom: 25px;
}
.about-company__technology .content__image {
	margin-bottom: 10px;
}
.about-company__technology .content__list {
	grid-template-columns: 120px 1fr;
	gap: 30px 26px;
	padding: 20px;
	background: var(--chernyy-50);	
}
.about-company__technology .content__item {
	flex-direction: column;
	gap: 15px;
}
.about-company__technology .content__item svg {
	width: 35px;
	height: 35px;	
}
.about-company__technology .content__item-title {
	line-height: 1.2;	
}
.about-company__resolution .content__list {
	gap: 20px;
	margin-bottom: 30px;
}
.about-company__resolution .content__item {
	gap: 12px;
	grid-template-rows: auto 1fr;
}
.about-company__resolution .content__item-title {
	gap: 15px;
    align-items: center;
    font-size: 18px;
    line-height: 1.1;	
}
.about-company__resolution .content__item-title svg {
	flex-shrink: 0;
	width: 40px;	
}
.about-company__resolution .content__item-desc {
	line-height: 1.2;
	letter-spacing: 0.01em;	
}
.about-company__resolution .content__director {
	padding: 20px;
	background-color: var(--white);
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='180' height='163' viewBox='0 0 180 163' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M34.3725 112.645C26.6475 104.397 22.5 95.1462 22.5 80.1504C22.5 53.7625 40.9275 30.1115 67.725 18.418L74.4225 28.8072C49.41 42.4083 44.52 60.0579 42.57 71.186C46.5975 69.0901 51.87 68.3588 57.0375 68.8413C70.5675 70.1004 81.2325 81.2662 81.2325 95.1462C81.2325 102.145 78.4669 108.856 73.5441 113.805C68.6212 118.754 61.9444 121.534 54.9825 121.534C51.1324 121.501 47.3273 120.697 43.789 119.171C40.2506 117.645 37.0496 115.427 34.3725 112.645ZM109.372 112.645C101.647 104.397 97.5 95.1462 97.5 80.1504C97.5 53.7625 115.928 30.1115 142.725 18.418L149.423 28.8072C124.41 42.4083 119.52 60.0579 117.57 71.186C121.597 69.0901 126.87 68.3588 132.037 68.8413C145.567 70.1004 156.232 81.2662 156.232 95.1462C156.232 102.145 153.467 108.856 148.544 113.805C143.621 118.754 136.944 121.534 129.982 121.534C126.132 121.501 122.327 120.697 118.789 119.171C115.251 117.645 112.05 115.427 109.372 112.645Z' fill='%23F52828' fill-opacity='0.06' /%3e%3c/svg%3e");
	background-size: 132px 118px;
    background-position: top right;
}
.about-company__resolution .content__director-img {
	width: 130px;
	height: 117px;
	margin-bottom: 19px;
}
.about-company__resolution .content__director-info {
	line-height: 1.3;
}
.about-company__resolution .content__director-text {
	font-size: 13px;
	color: var(--chernyy-600);
	margin-bottom: 7px;
}
.about-company__resolution .content__director-name {
	font-size: 20px;
	margin-bottom: 15px;
}
.about-company__resolution .content__director-desc {
	font-size: 14px;
	margin-bottom: 10px;
}
.about-company__resolution .content__director-caption {
    align-items: end;
    justify-content: space-between;
}
.about-company__resolution .content__director-caption img {
	width: 76px;
}
.about-company__resolution .content__director-caption .btn__modal-open {
	font-size: 16px;
	line-height: 1.3;
	background: linear-gradient(180deg, #07a3ff 0%, #0298f0 100%);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	color: var(--goluboy-500-osnovnoy);
	text-decoration: underline;
	text-decoration-color: rgba(0, 140, 240, 0.4);
	text-decoration-style: dashed;
	text-underline-offset: 5px;
	text-transform: none;	
}
.about-company__production .content__slider {
	margin-bottom: 30px;
}
.about-company__production .list {
	grid-template-columns: repeat(2, 1fr);
	gap: 10px;
}
.about-company__production .item {
	padding: 15px;
    gap: 6px;
    background: linear-gradient(#f9f9f9, #f9f9f9) padding-box, linear-gradient(180deg, #ffe80f 0%, #ffd748 100%) border-box;
    border: 2px solid transparent;
}
.about-company__production .item:after {

}
.about-company__production .item:last-child {
    grid-column: 1 / 3;
    text-align: center;
}
.about-company__production .data-info {
	font-size: 17px;
	line-height: 1;
}
.about-company__production .data-info span {
	font-size: 38px;
}
.about-company__production .data-text {
	font-size: 14px;
	line-height: 1.2;
}
.about-company__product .card__title {
	font-size: 18px;
	margin-bottom: 20px;
}
.about-company__product .card__box-template .card__btn .btn {
	font-size: 16px;
	height: 54px;
}
.about-company__certificate .content__inner {
    position: relative;
	background: var(--chernyy-50);
    padding: 40px 0;	
}
.about-company__certificate .content__inner:before,
.about-company__certificate .content__inner:after {
    content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	width: calc( (100vw - 321px) / 2 );	
	background: var(--chernyy-50);
	z-index: -1;
}
.about-company__certificate .content__inner:before {
	transform: translateX(-100%);
}
.about-company__certificate .content__inner:after {
	right: 0;
	transform: translateX(100%);
}
.about-company__certificate h2 {
    margin-bottom: 10px;
}
.about-company__certificate .sub-title {
    font-size: 18px;
    line-height: 120%;
    letter-spacing: 0.01em;
    text-align: center;
	margin-bottom: 13px;
}
.about-company__certificate .card__img {
    margin-bottom: 15px;
}
.about-company__certificate .card__img img {
	width: 100%;
}
.about-company__certificate .card__title {
    font-size: 18px;
    line-height: 1.2;
    letter-spacing: 0;
    color: var(--chernyy-600);
}
.about-company__certificate .card__desc {
	font-size: 14px;
	line-height: 1.1;
}
@media (max-width: 767px) {
	.about-company__production .slider__container,
	.about-company__certificate .slider__container {
		clip-path: inset(-100vw -100vw -100vw -0);
        overflow: unset;
	}	
}
@media (min-width: 768px) {
	.about-company-blocks .content__box:not(:last-child) {
		margin-bottom: 50px;
	}
	.about-company__technology .desc {
		margin-bottom: 30px;
	}	
	.about-company__technology .content__image {
		margin-bottom: 15px;
	}
	.about-company__technology .content__list {
		grid-template-columns: 127px 157px 133px 140px;
		gap: 32px;
		padding: 27px;	
	}
	.about-company__technology .content__item svg {
		width: 43px;
		height: 43px;
	}
	.about-company__technology .content__item-title {
		font-size: 20px;
	}
	.about-company__resolution h2 {
		font-size: 36px;
		margin-bottom: 30px;
	}
	.about-company__resolution .content__list {
		grid-template-columns: repeat(2, 1fr);
	}
	.about-company__resolution .content__item {
		gap: 15px;
	}
	.about-company__resolution .content__item-title {
		font-size: 20px;
	}
	.about-company__resolution .content__item-title svg {
		width: 50px;
	}
	.about-company__resolution .content__director {
		grid-template-columns: 200px 1fr;
		gap: 20px;
		background-size: 175px 158px;
	}
	.about-company__resolution .content__director-img {
		width: 200px;
		height: 179px;
		margin-bottom: 0;
	}
	.about-company__resolution .content__director-text {
		font-size: 16px;
	}
	.about-company__resolution .content__director-name {
		font-size: 22px;
	}
	.about-company__resolution .content__director-desc {
		font-size: 16px;
	}
	.about-company__resolution .content__director-caption {
		justify-content: normal;
		gap: 132px;
	}	
	.about-company__resolution .content__director-caption img {
		width: 100px;
	}
	.about-company__resolution .content__director-caption .btn__modal-open {
		font-size: 18px;
	}	
	.about-company__production {
		margin-bottom: 30px;
	}
	.about-company__production h2 {
		margin-bottom: 30px;
	}	
	.about-company__production .content__slider {
		margin-bottom: 20px;
	}
	.about-company__production .slider__container .slider__wrapper {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: 20px;	
	}
	.about-company__production .slider__slide img {
		width: 100%;
		height: 100%;
		object-fit: cover;
	}	
	.about-company__production .slider__controls {
		display: none;
	}
	.about-company__production .list {
		grid-template-columns: repeat(3, 1fr);
		gap: 20px;
	}
	.about-company__production .item {
		padding: 20px;
		gap: 3px;
	}	
	.about-company__production .item:last-child {
		grid-column: unset;
		text-align: unset;
	}
	.about-company__production .data-info span {
		font-size: 44px;
	}
	.about-company__production .data-text {
		font-size: 16px;
	}
	.about-company__product h2 {
		font-size: 34px;
		margin-bottom: 30px;
	}
	.about-company__product .card__title {
		font-size: 20px;
	}
	.about-company__product .card__box-template .card__btn .btn {
		font-size: 18px;
	}
	.about-company__certificate .content__inner:before,
	.about-company__certificate .content__inner:after {
		content: none;
	}
	.about-company__certificate .content__inner {
		padding: 50px 30px;
		border-radius: 16px;
	}
	.about-company__certificate .sub-title {
		margin-bottom: 15px;
	}
	.about-company__certificate .content__slider {
		width: 514px;
		margin: 0 auto;
	}	
	.about-company__certificate .card__title {
		font-size: 16px;
	}
    .about-company__certificate .slider__controls {
        margin-top: 20px;
    }
    .about-company__certificate .slider__button-next,
	.about-company__certificate .slider__button-prev {
        position: absolute;
        top: calc((100% - 30px) / 2);
        transform: translateY(-50%);
		width: 45px;
        height: 45px;
    }
    .about-company__certificate .slider__button-next {
		right: 0;
        transform: translate(50%, -50%);
    }
	.about-company__certificate .slider__button-prev {
		left: 0;
        transform: translate(-50%, -50%);
    }	
}
@media (min-width: 1024px) {
	.about-company__technology {
		order: 1;
	}
	.about-company__advantage {
		order: 2;
	}
	.about-company__resolution {
		order: 4;
	}
	.about-company__production {
		order: 3;
	}
	.about-company__certificate {
		order: 5;
	}	
	.about-company__product {
		order: 6;
	}	
	.about-company-blocks .content__box:not(:last-child) {
		margin-bottom: 60px;
	}
	.about-company__technology .content__image {
		margin-bottom: 20px;
	}
	.about-company__technology .content__list {
		grid-template-columns: 168px 195px 172px 179px;
		gap: 52px;
		padding: 30px 50px 30px 40px;	
	}
	.about-company__technology .content__item {
		flex-direction: row;
		gap: 10px;
		align-items: center;
	}
    .about-company__technology .content__item-title {
        font-size: 18px;
    }
	.about-company__advantage {
		display: block;
	}
	.about-company__advantage h2 {
		margin-bottom: 30px;
	}	
	.about-company__advantage .content__list {
		position: relative;
		height: 586px;
		background-image: url('../img/about-company-blocks/advantage/advantage-bg.png');
		background-size: 714px 553px;
        background-position: center top;		
	}
	.about-company__advantage .content__item {
		padding: 15px;
		box-shadow: 0 5px 6px 0 rgba(0, 0, 0, 0.1);
		background: var(--white);		
	}
	.about-company__advantage .content__item:nth-child(1) {
		width: 284px;
		left: 44px		
	}
	.about-company__advantage .content__item:nth-child(2) {
		width: 312px;
		right: 20px		
	}
	.about-company__advantage .content__item:nth-child(3) {
		width: 240px;
		top: 230px;
		left: 0;		
	}
	.about-company__advantage .content__item:nth-child(4) {
		width: 273px;
		top: 209px;
		right: 0;		
	}
	.about-company__advantage .content__item:nth-child(5) {
		width: 273px;
		bottom: 0;
		left: 143px;		
	}
	.about-company__advantage .content__item:nth-child(6) {
		width: 238px;
		bottom: 21px;
		right: 163px;	
	}	
	.about-company__advantage .content__item svg {
		margin-bottom: 15px;
	}	
	.about-company__advantage .content__item-title {
		font-size: 18px;
		line-height: 1.3;
		margin-bottom: 10px;		
	}
	.about-company__advantage .content__item-desc {
		line-height: 1.3;
		font-family: var(--second-family);
	}
    .about-company__resolution h2 {
        font-size: 40px;
    }
	.about-company__resolution .content__list {
        grid-template-columns: repeat(3, 1fr);
		gap: 30px 20px;
		margin-bottom: 40px;
    }
    .about-company__resolution .content__item {
        gap: 10px;
    }
    .about-company__resolution .content__item-title {
        font-size: 18px;
    }
	.about-company__resolution .content__item-title svg {
        width: 40px;
    }
	.about-company__resolution .content__director {
		padding: 30px;
	}
	.about-company__resolution .content__director {
		grid-template-columns: 280px 1fr;
		gap: 34px;
		padding: 30px;
		background-size: 180px 163px;
	}
	.about-company__resolution .content__director-img {
		width: 280px;
		height: 254px;
	}
	.about-company__resolution .content__director-text {
		margin-bottom: 5px;
	}
	.about-company__resolution .content__director-name {
		margin-bottom: 20px;
	}
	.about-company__resolution .content__director-desc .inline-block {
		display: inline;
	}
	.about-company__resolution .content__director-caption {
		justify-content: space-between;
	}
	.about-company__resolution .content__director-caption img {
		width: 90px;
	}
	.about-company__resolution .content__director-caption .btn__modal-open {
		font-size: 16px;
	}
	.about-company__production .slider__container .slider__wrapper {
		grid-template-columns: repeat(3, 1fr);
	}
	.about-company__production .list {
		grid-template-columns: 307px 306px 307px;
	}	
	.about-company__production .data-info {
		font-size: 28px;
	}
    .about-company__production .data-info span {
        font-size: 46px;
    }
	.about-company__production .data-text {
		white-space: nowrap;
	}
	.about-company__product h2 {
		font-size: 40px;
	}
	.about-company__product .slider__container .slider__wrapper {
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		gap: 20px;		
	}
	.about-company__product .card__title {
		font-size: 19px;
	}
	.about-company__product .card__box-template .card__btn .btn {
		font-size: 16px;
		height: 50px;
	}	
	.about-company__product .slider__controls {
		display: none;
	}
	.about-company__certificate .content__inner {
		display: grid;
        grid-template-columns: 1fr 534px;
        gap: 27px;		
		padding: 30px;
	}
	.about-company__certificate h2 {
		font-size: 36px;
		text-align: left;
		margin-bottom: 20px;
	}
    .about-company__certificate .sub-title {
        font-size: 20px;
    }
    .about-company__certificate .desc {
        font-size: 16px;
		text-align: left;
		margin-bottom: 0;
    }	
}